<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
  <title>Ejercicios entregables</title>
  
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans" >
  <link rel="stylesheet" href="index.css">

  <!-- <script src="playground.js"></script> -->
  <script src="ejercicios/01_1_head.js"></script>
  <script src="ejercicios/01_2_tail.js"></script>
  <script src="ejercicios/01_3_init.js"></script>
  <script src="ejercicios/01_4_last.js"></script>
  <script src="ejercicios/02_concat.js"></script>
  <script src="ejercicios/03_1_clone.js"></script> 
  <script src="ejercicios/03_2_merge.js"></script> 
  <script src="ejercicios/04_read_books.js"></script>
  <script src="ejercicios/05_slot_machine.js"></script>
  <script src="ejercicios/06_curry_setter.js"></script>
  <script src="ejercicios/07_califications_summary.js"></script>
  
</head>

<body>
  <div class="header">
    <p class="title">Playground</p>
    <p class="caption">Lemoncode Front-End Máster</p>
  </div>
  <div class="content">
    <div class="paper">
      <p class="message">This page is just a dummy page intended to show JavaScript snippets of code and
        its interaction with the console</p>
      <h4>Please, check console! (Press F12)</h4>
    </div>
  </div>
</body>

</html>